@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
html {
  font-size: 62.5%;
}
body {font-size: 1.6rem; 
	color:#333;
	line-height:1.6;
	font-family: "m-plus-1p", sans-serif;
	font-weight: 300;
	font-style: normal;
	background: #fffdfa;
	text-align: center;
}
.wrapper{
  display: grid;
  grid-template-rows: auto 1fr auto;
  grid-template-columns: 100%;
  min-height: 100vh;
}
h1{
font-weight: bold;
color:#00aec4;}

h2{margin-top:2.4rem;
font-size: 1.8rem;
line-height: 1.5;
font-weight: 400;}
.jikka_t {font-size: 3rem;
	color: #6a3906;
font-weight: bold;}
h3{color:#00aec4;
	text-align: left;
	font-size: 1.8rem;
	font-weight: bold;
}
.tenpo_h3{ border-bottom: solid 2px #00aec4;}
h3 .ico{color:#000;}
.sub {text-align: left;
margin-top: -30px;}
hgroup{
text-align: center;
font-size: 1.8rem;
line-height: 1.8;
font-weight: 400;
margin:0rem 1.6rem 5.0rem 1.6rem;}


.fudosan_top{
line-height: 0;
margin-bottom:0;}

a {
	color:#00aec4;
}
a:hover {
	color:#46EAFF;
}
strong {font-size: 1.8rem;
	line-height: 1.8;
	color:#D93932;
	}
.banner_c {margin-top:4rem;
	font-size: 1.6rem;
color:#00aec4;}

.top_img img {
		max-width:100%;
	}
#contents{margin: 50px auto 30px;}

.t_box{width:980px;
margin:30px auto;}

footer{grid-row: 3;
	background:#DDDDDD;
	font-size: 1.4rem;
    text-align: center;
    padding: 30px 0;
}
.image{
    width: 250px;
	margin: 0 auto;
}
.image a{
    display: block;
    transition: all .3s ease-in-out;
}
.image img{
    width: 100%;
    vertical-align: middle;
}
.image a:hover{
    opacity: .6;
}

.btn {
  display: inline-block;
  width: 250px;
 border: 1px solid #333;
  text-align: center;
  text-decoration: none;
  line-height: 60px;
  outline: none;
  color: #333;
  background-color: #f1e866;
  -webkit-transition: all .3s;
  transition: all .3s;
	font-size: 2.0rem;
}
.btn:hover {
  color: #FFFFFF;
  background-color: #f1e866;
  opacity: 0.7;
}

.btn02 {
  display: inline-block;
  width: 250px;
 border: 1px solid #5F5F5F;
  text-align: center;
  text-decoration: none;
  line-height: 60px;
  outline: none;
  color: #5F5F5F;
  background-color: #D4D4D4;
  -webkit-transition: all .3s;
  transition: all .3s;
	font-size: 2.0rem;
}
.btn02:hover {
  color: #FFFFFF;
  background-color: #D4D4D4;
  opacity: 0.7;
}

.imgC {
	clear:both;
	overflow:hidden;
	text-align:center;
}
.imgC img{ width:90%;
margin: 0 auto;}


table {
	width:100%;
	margin-bottom:1em;
	border-collapse:collapse;
	border:1px solid #ddd;
    background:#FFFFFF;
}
th {
	width:30%;
	padding:10px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #fff;
	background:#00aec4;
}
td {
	padding:10px;
	text-align:left;
	border:1px solid #ddd;
}
/* 2カラム（スマートフォンでは1カラム) */
.twoCol {
	overflow:hidden;
	margin-bottom:10px;
}
.twoColInner {
	overflow:hidden;
	margin-right:-4%;
}
.twoColInner div {
	width:46%;
	float:left;
	margin-right:2%;
}

.twoColInner div:nth-child(2n+1) {
	clear:both;
}
.twoColInner img {
	text-align:center;
	width:70%;
}
.twoColInner h3 {
	color: #00aec4;
	font-size: 1.8rem;
line-height: 1.5;
font-weight: 600;
	margin:5px 5% 0 5%;
	text-align: left;
		}
.twoColInner h4 {
	font-size: 1.8rem;
line-height: 1.5;
font-weight: 600;
	margin:5px 5% 0 5%;
	text-align: center;
		}
.twoColInner p {
	margin:1em 1em 0 5em;
	text-align: left;
		}
.twoColInner div {margin-bottom: 50px;}
.news{color: #00aec4;
font-size: 1.8rem;font-weight: bold;}

/* 写真左寄せ */
.imgL {
	clear:both;
	overflow:hidden;
	margin-bottom:50px;
}
.imgL img {
	float:left;
	margin:0 1em 0.5em 0;
}
.tenpo_p {
	text-align: left;
}
/* 写真右寄せ */
.imgR {
	clear:both;
	overflow:hidden;
	margin-bottom:50px;
}
.imgR img {
	float:right;
	margin:0 0 1em 0.5em;
}
.image_box {
	display: flex;
	flex-flow: row wrap;
	gap: 1em;
	margin-left: 1em;
}
/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:979px) {
	.imgC img {
		max-width:100%;
	}
	.imgf{width:60%;}
.twoColInner img {
	max-width:100%;
}
	.t_box {
		box-sizing:border-box;
		width:100%;
	}
	h3,.tenpo_p{margin: 0 1em;
}
}
/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {
	.jikka_t {font-size: 2rem;}
	.imgC img {
		margin: 10px auto 10px;
		max-width:100%;
	}
	.imgf{width:60%;}
	.twoCol {
		margin-right:0;
		margin-bottom:10px;
	}
	.twoColInner {
		margin-right:0;
	}
/*
	.twoColInner div {
		float:none;
		width:100%;
		margin-bottom:50px;
	}
*/
	.twoColInner img {
	max-width:90%;
}
		.twoColInner div h3,p {
		padding: 0;
	}
	.twoColInner p {
	margin-left:1em;
		}
	.hgroup{padding: 0 5%;}
	.t_box{width:100%;}
		.imgL {
		margin-bottom:30px;
	}
.imgL img {
		margin:0 auto;
		float:none;
		max-width:100%;
	}
		.imgR {
		margin-bottom:30px;
	}
	.imgR img {
        margin:0 auto;
		float:none;
		max-width:100%;
	}
}


.banner_top a img{
	position:relative;
	top:0;
}
.banner_top a img:hover{
	top:10px;
	transition:0.3s;
	opacity:0.5;
}

@media screen and (min-width: 650px){	
  .br-pc { display:block; }
  .br-sp { display:none; }
    .pc_h { display: block !important;
    max-width: 100%;    
    margin: 0 auto 1em;}
    .sp_h { display: none !important; }
}
@media screen and (max-width: 650px){	
  .br-pc { display:none; }
  .br-sp { display:block; }
    
    .pc_h { display: none !important; }
    .sp_h { display: block !important;
		max-width: 100%; 
        margin: 0 auto 1em;
    }
}


